Bug 1567591 - [abrt] PackageKit: strcmp(): packagekitd killed by SIGSEGV
Summary: [abrt] PackageKit: strcmp(): packagekitd killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a9815f3ec59561481c3eb12c368...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-15 07:34 UTC by Radek Liška
Modified: 2018-11-30 21:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:00:45 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (93.64 KB, text/plain)
2018-04-15 07:34 UTC, Radek Liška
no flags Details
File: cgroup (184 bytes, text/plain)
2018-04-15 07:34 UTC, Radek Liška
no flags Details
File: core_backtrace (11.14 KB, text/plain)
2018-04-15 07:34 UTC, Radek Liška
no flags Details
File: cpuinfo (1.26 KB, text/plain)
2018-04-15 07:34 UTC, Radek Liška
no flags Details
File: dso_list (8.65 KB, text/plain)
2018-04-15 07:34 UTC, Radek Liška
no flags Details
File: environ (190 bytes, text/plain)
2018-04-15 07:34 UTC, Radek Liška
no flags Details
File: exploitable (82 bytes, text/plain)
2018-04-15 07:34 UTC, Radek Liška
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-15 07:34 UTC, Radek Liška
no flags Details
File: maps (38.94 KB, text/plain)
2018-04-15 07:34 UTC, Radek Liška
no flags Details
File: mountinfo (3.68 KB, text/plain)
2018-04-15 07:34 UTC, Radek Liška
no flags Details
File: open_fds (5.37 KB, text/plain)
2018-04-15 07:34 UTC, Radek Liška
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2018-04-15 07:34 UTC, Radek Liška
no flags Details
File: var_log_messages (145 bytes, text/plain)
2018-04-15 07:34 UTC, Radek Liška
no flags Details

Description Radek Liška 2018-04-15 07:34:13 UTC
Version-Release number of selected component:
PackageKit-1.1.8-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: strcmp
executable:     /usr/libexec/packagekitd
journald_cursor: s=a85b6a17159d4f8c806fb86442b6be36;i=a4ce3;b=5e6a543192a84c4c86efafd3707bc988;m=ca157c42c;t=56999242d3eab;x=8e5a6a819c1bfe11
kernel:         4.15.14-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1426951

Comment 1 Radek Liška 2018-04-15 07:34:20 UTC
Created attachment 1422098 [details]
File: backtrace

Comment 2 Radek Liška 2018-04-15 07:34:21 UTC
Created attachment 1422099 [details]
File: cgroup

Comment 3 Radek Liška 2018-04-15 07:34:23 UTC
Created attachment 1422100 [details]
File: core_backtrace

Comment 4 Radek Liška 2018-04-15 07:34:25 UTC
Created attachment 1422101 [details]
File: cpuinfo

Comment 5 Radek Liška 2018-04-15 07:34:27 UTC
Created attachment 1422102 [details]
File: dso_list

Comment 6 Radek Liška 2018-04-15 07:34:28 UTC
Created attachment 1422103 [details]
File: environ

Comment 7 Radek Liška 2018-04-15 07:34:29 UTC
Created attachment 1422104 [details]
File: exploitable

Comment 8 Radek Liška 2018-04-15 07:34:31 UTC
Created attachment 1422105 [details]
File: limits

Comment 9 Radek Liška 2018-04-15 07:34:33 UTC
Created attachment 1422106 [details]
File: maps

Comment 10 Radek Liška 2018-04-15 07:34:34 UTC
Created attachment 1422107 [details]
File: mountinfo

Comment 11 Radek Liška 2018-04-15 07:34:36 UTC
Created attachment 1422108 [details]
File: open_fds

Comment 12 Radek Liška 2018-04-15 07:34:37 UTC
Created attachment 1422109 [details]
File: proc_pid_status

Comment 13 Radek Liška 2018-04-15 07:34:39 UTC
Created attachment 1422110 [details]
File: var_log_messages

Comment 14 Ben Cotton 2018-11-27 16:11:15 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2018-11-30 21:00:45 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.